<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h5>About Project Manager</h5>
                <p>Project Manager is a powerful tool for managing projects and tasks. It helps you stay organized, collaborate with your team, and track progress.</p>
            </div>
            <div class="col-md-6">
                <h5>Contact Us</h5>
                <p>Email: info&#64;projectmanager.com</p>
                <p>Phone: 123-456-7890</p>
            </div>
        </div>
    </div>
</footer>